@font-face {
 font-family: "HebisSchiebe Sans";
 src: url("./ComicNeue-Regular.ttf");
}

body {
 font-family: "HebisSchiebe Sans";
 background-color: lightgray;
 margin: 0px;
 padding: 0px;
}

#title {
 margin: 1em;
 color: darkred;
}

#canvas {
 margin: 1em;
 background-color: #2a2a2a;
}

#regeln {
 margin: 1em;
}